.container {
    width: 1280px;
    margin: 0 auto;
    font-family: Roboto, sans-serif;
}

.header-text {
    font-size: 80px;
    line-height: 94px;
    text-align: left;
    padding-top: 61px;
    margin-bottom: 50px;
}

.header-logo {
    text-decoration: none;
    color: black;
    margin-bottom: 38px;
}

.blue-text {
    color: #0d7fbe;
}

.header-nav {
    display: flex;
    justify-content: center;
    font-size: 24px;
    line-height: 28px;
    margin-top: 38px;
    background: #35444F;
}


.header-nav-item {
    list-style-type: none;
    padding: 26px 40px 19px 40px;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}

.header-nav-item:hover {
    background: #222F3A;
}

.header-nav-link {
    text-decoration: none;
    color: #ffffff;
}

.content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.content-column {
    width: 344px;
    border: 1px solid #000000;
}

.content-column-nav {
    text-decoration: none;
    text-align: left;
    font-size: 27px;
    line-height: 27px;
}

.content-column-nav-item {
    list-style-type: none;
    padding: 25px 40px 25px;
}

.content-column-nav-link {
    text-decoration: none;
    color: #495863;
}

.content-column-nav-item:hover{
    background: #DBDBDB;
    padding-left: 70px;
}

.content-column-nav-link:hover {
    color: #000000;
}

.content-logo {
    width: 885px;
    margin-bottom: 55px;
}

.content-logo-img {
    padding: 90px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000000
}

.logo-img {
    width: 320px;
}

.logo-img:hover {
    transform: scale(1.2);
}

.content-logo-description {
    margin-top: 35px;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.page-bottom {
    padding: 20px 40px;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background:  #DBDBDB;
}

.page-bottom-nav {
    text-decoration: none;
    text-align: center;
    font-size: 28px;
    line-height: 28px;
}

.page-bottom-nav-item {
    margin-right: 20px;
    display: inline-block;
    text-wrap: normal;
    list-style-type: none;
    color: #0C1927;
}

.page-bottom-description{
    font-size: 24px;
    line-height: 24px;
    color: #0C1927;
}

.page-bottom-nav-link {
    text-decoration: none;
    color: #0C1927;
}

.page-bottom-nav-link:hover {
    text-decoration: underline;
    color: #0d7fbe;
}
